Bug 138339 - After installing langpack.xpi, translation message doesn't appear .
Summary: After installing langpack.xpi, translation message doesn't appear .
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-08 13:24 UTC by sangu
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 1.0.7-1.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 05:53:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2004-11-08 13:24:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041104 Firefox/1.0RC1

Description of problem:
After installing langpack.xpi, translation message doesn't appear.

But excuted "firefox -UIlocale ko_KR" in gnome-terminal, translation
message appears.

Version-Release number of selected component (if applicable):
firefox-0.99-1.0RC1.3

How reproducible:
Always

Steps to Reproduce:
1. Install langpack.xpi
2. Restart firefox
3.
    

Actual Results:  Translation message doesn't appear.

Expected Results:  translation message appear in firefox 

Additional info:

http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/latest-0.11-l10n/firefox-1.0.ko-KR.langpack.xpi

Comment 1 Kyrre Ness Sjøbæk 2005-09-11 20:58:11 UTC
I am pretty shure this can be closed as "FIXED", translations are OK at least on
FC4. (norwegian-bokmål here). But i'm filing another bug about DEER PARK, as
they are missing there. (this is firefox 0.99. FC3 devel?)


Note You need to log in before you can comment on or make changes to this bug.